#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: GridFlex\n"
"POT-Creation-Date: 2025-12-16 20:33+0530\n"
"PO-Revision-Date: 2025-12-16 20:33+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:30 theme-setup/theme-options.php:734
msgid "Oops! That page can not be found."
msgstr ""

#: 404.php:41 theme-setup/theme-options.php:738
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#. translators: 1: title.
#: comments.php:38
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:44
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#. translators: %s: Year and site name.
#: footer.php:85
#, php-format
msgid "Copyright &copy; %s"
msgstr ""

#: footer.php:85
msgid "Y"
msgstr ""

#. translators: %s: Theme author.
#: footer.php:87
#, php-format
msgid "Design by %s"
msgstr ""

#: footer.php:98
msgid "Scroll to Top"
msgstr ""

#: header.php:24
msgid "Skip to content"
msgstr ""

#: header.php:80 theme-setup/theme-functions.php:75
#: theme-setup/theme-options.php:418
msgid "Primary Menu"
msgstr ""

#: header.php:92 theme-setup/theme-functions.php:966
msgid "Close Search"
msgstr ""

#: index.php:33 theme-setup/theme-options.php:247
msgid "Recent Posts"
msgstr ""

#. translators: %s: search query.
#: search.php:26
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:14
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:15
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:17
msgctxt "submit button"
msgid "&#xf002;"
msgstr ""

#: template-parts/content-none.php:21 theme-setup/theme-options.php:726
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:34
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:50 theme-setup/theme-options.php:730
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:57
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:45 template-parts/content-single.php:44
#, php-format
msgid ""
"Continue reading<span class=\"gridflex-sr-only\"> \"%s\"</span> <span class="
"\"meta-nav\">&rarr;</span>"
msgstr ""

#: template-parts/content-page.php:56 template-parts/content-single.php:55
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:72
#, php-format
msgid "Edit <span class=\"gridflex-sr-only\">%s</span>"
msgstr ""

#: theme-setup/theme-functions.php:76 theme-setup/theme-functions.php:953
#: theme-setup/theme-options.php:418
msgid "Secondary Menu"
msgstr ""

#: theme-setup/theme-functions.php:259
msgid "Header Right Widgets"
msgstr ""

#: theme-setup/theme-functions.php:260
msgid ""
"This widget area is located on the right side of the header of your web "
"page. You can drag and drop a \"Custom HTML\" widget into this widget area "
"and add your 728x90 banner ad code into that widget. You need to select "
"\"Header Layout\" as \"Logo + Header Banner\" from theme options to display "
"this widget area."
msgstr ""

#: theme-setup/theme-functions.php:268
msgid "Sidebar 1 Widgets"
msgstr ""

#: theme-setup/theme-functions.php:269
msgid "This widget area is located on the left-hand side of your web page."
msgstr ""

#: theme-setup/theme-functions.php:277
msgid "Sidebar 2 Widgets"
msgstr ""

#: theme-setup/theme-functions.php:278
msgid "This widget area is located on the right-hand side of your web page."
msgstr ""

#: theme-setup/theme-functions.php:286
msgid "Top Full Width Widgets (Default HomePage)"
msgstr ""

#: theme-setup/theme-functions.php:287
msgid ""
"This full-width widget area is located after the header of your website. "
"Widgets of this widget area are displayed on the default homepage of your "
"website (when you are showing your latest posts on homepage)."
msgstr ""

#: theme-setup/theme-functions.php:295
msgid "Top Full Width Widgets (Everywhere)"
msgstr ""

#: theme-setup/theme-functions.php:296
msgid ""
"This full-width widget area is located after the header of your website. "
"Widgets of this widget area are displayed on every page of your website."
msgstr ""

#: theme-setup/theme-functions.php:304
msgid "Above Content Widgets (Default HomePage)"
msgstr ""

#: theme-setup/theme-functions.php:305
msgid ""
"This widget area is located at the top of the main content (above posts) of "
"your website. Widgets of this widget area are displayed on the default "
"homepage of your website (when you are showing your latest posts on "
"homepage)."
msgstr ""

#: theme-setup/theme-functions.php:313
msgid "Above Content Widgets (Everywhere)"
msgstr ""

#: theme-setup/theme-functions.php:314
msgid ""
"This widget area is located at the top of the main content (above posts) of "
"your website. Widgets of this widget area are displayed on every page of "
"your website."
msgstr ""

#: theme-setup/theme-functions.php:322
msgid "Below Content Widgets (Default HomePage)"
msgstr ""

#: theme-setup/theme-functions.php:323
msgid ""
"This widget area is located at the bottom of the main content (below posts) "
"of your website. Widgets of this widget area are displayed on the default "
"homepage of your website (when you are showing your latest posts on "
"homepage)."
msgstr ""

#: theme-setup/theme-functions.php:331
msgid "Below Content Widgets (Everywhere)"
msgstr ""

#: theme-setup/theme-functions.php:332
msgid ""
"This widget area is located at the bottom of the main content (below posts) "
"of your website. Widgets of this widget area are displayed on every page of "
"your website."
msgstr ""

#: theme-setup/theme-functions.php:340
msgid "Bottom Full Width Widgets (Default HomePage)"
msgstr ""

#: theme-setup/theme-functions.php:341
msgid ""
"This full-width widget area is located before the footer of your website. "
"Widgets of this widget area are displayed on the default homepage of your "
"website (when you are showing your latest posts on homepage)."
msgstr ""

#: theme-setup/theme-functions.php:349
msgid "Bottom Full Width Widgets (Everywhere)"
msgstr ""

#: theme-setup/theme-functions.php:350
msgid ""
"This full-width widget area is located before the footer of your website. "
"Widgets of this widget area are displayed on every page of your website."
msgstr ""

#: theme-setup/theme-functions.php:358
msgid "Single Post Bottom Widgets"
msgstr ""

#: theme-setup/theme-functions.php:359
msgid ""
"This widget area is located at the bottom of single post of any post type "
"(except attachments and pages)."
msgstr ""

#: theme-setup/theme-functions.php:367
msgid "Footer Top Widgets"
msgstr ""

#: theme-setup/theme-functions.php:368
msgid "This widget area is located on the top of the footer of your website."
msgstr ""

#: theme-setup/theme-functions.php:376
msgid "Footer 1 Widgets"
msgstr ""

#: theme-setup/theme-functions.php:377
msgid "This widget area is the column 1 of the footer of your website."
msgstr ""

#: theme-setup/theme-functions.php:385
msgid "Footer 2 Widgets"
msgstr ""

#: theme-setup/theme-functions.php:386
msgid "This widget area is the column 2 of the footer of your website."
msgstr ""

#: theme-setup/theme-functions.php:394
msgid "Footer 3 Widgets"
msgstr ""

#: theme-setup/theme-functions.php:395
msgid "This widget area is the column 3 of the footer of your website."
msgstr ""

#: theme-setup/theme-functions.php:403
msgid "Footer 4 Widgets"
msgstr ""

#: theme-setup/theme-functions.php:404
msgid "This widget area is the column 4 of the footer of your website."
msgstr ""

#: theme-setup/theme-functions.php:412
msgid "Footer 5 Widgets"
msgstr ""

#: theme-setup/theme-functions.php:413
msgid "This widget area is the column 5 of the footer of your website."
msgstr ""

#: theme-setup/theme-functions.php:421
msgid "Footer Bottom Widgets"
msgstr ""

#: theme-setup/theme-functions.php:422
msgid ""
"This widget area is located on the bottom of the footer of your website."
msgstr ""

#: theme-setup/theme-functions.php:430
msgid "404 Page Widgets"
msgstr ""

#: theme-setup/theme-functions.php:431
msgid "This widget area is located on the 404(not found) page of your website."
msgstr ""

#: theme-setup/theme-functions.php:548
msgid "X Button"
msgstr ""

#: theme-setup/theme-functions.php:548
msgid "X"
msgstr ""

#: theme-setup/theme-functions.php:550
msgid "Facebook Button"
msgstr ""

#: theme-setup/theme-functions.php:550
msgid "Facebook"
msgstr ""

#: theme-setup/theme-functions.php:552
msgid "Threads Button"
msgstr ""

#: theme-setup/theme-functions.php:552
msgid "Threads"
msgstr ""

#: theme-setup/theme-functions.php:554
msgid "Pinterest Button"
msgstr ""

#: theme-setup/theme-functions.php:554
msgid "Pinterest"
msgstr ""

#: theme-setup/theme-functions.php:556
msgid "Linkedin Button"
msgstr ""

#: theme-setup/theme-functions.php:556
msgid "Linkedin"
msgstr ""

#: theme-setup/theme-functions.php:558
msgid "Instagram Button"
msgstr ""

#: theme-setup/theme-functions.php:558
msgid "Instagram"
msgstr ""

#: theme-setup/theme-functions.php:560
msgid "Flickr Button"
msgstr ""

#: theme-setup/theme-functions.php:560
msgid "Flickr"
msgstr ""

#: theme-setup/theme-functions.php:562
msgid "Youtube Button"
msgstr ""

#: theme-setup/theme-functions.php:562
msgid "Youtube"
msgstr ""

#: theme-setup/theme-functions.php:564
msgid "Vimeo Button"
msgstr ""

#: theme-setup/theme-functions.php:564
msgid "Vimeo"
msgstr ""

#: theme-setup/theme-functions.php:566
msgid "SoundCloud Button"
msgstr ""

#: theme-setup/theme-functions.php:566
msgid "SoundCloud"
msgstr ""

#: theme-setup/theme-functions.php:568
msgid "Messenger Button"
msgstr ""

#: theme-setup/theme-functions.php:568
msgid "Messenger"
msgstr ""

#: theme-setup/theme-functions.php:570
msgid "WhatsApp Button"
msgstr ""

#: theme-setup/theme-functions.php:570
msgid "WhatsApp"
msgstr ""

#: theme-setup/theme-functions.php:572
msgid "TikTok Button"
msgstr ""

#: theme-setup/theme-functions.php:572
msgid "TikTok"
msgstr ""

#: theme-setup/theme-functions.php:574
msgid "Lastfm Button"
msgstr ""

#: theme-setup/theme-functions.php:574
msgid "Lastfm"
msgstr ""

#: theme-setup/theme-functions.php:576
msgid "Medium Button"
msgstr ""

#: theme-setup/theme-functions.php:576
msgid "Medium"
msgstr ""

#: theme-setup/theme-functions.php:578
msgid "Github Button"
msgstr ""

#: theme-setup/theme-functions.php:578
msgid "Github"
msgstr ""

#: theme-setup/theme-functions.php:580
msgid "Bitbucket Button"
msgstr ""

#: theme-setup/theme-functions.php:580
msgid "Bitbucket"
msgstr ""

#: theme-setup/theme-functions.php:582
msgid "Tumblr Button"
msgstr ""

#: theme-setup/theme-functions.php:582
msgid "Tumblr"
msgstr ""

#: theme-setup/theme-functions.php:584
msgid "Digg Button"
msgstr ""

#: theme-setup/theme-functions.php:584
msgid "Digg"
msgstr ""

#: theme-setup/theme-functions.php:586
msgid "Delicious Button"
msgstr ""

#: theme-setup/theme-functions.php:586
msgid "Delicious"
msgstr ""

#: theme-setup/theme-functions.php:588
msgid "Stumbleupon Button"
msgstr ""

#: theme-setup/theme-functions.php:588
msgid "Stumbleupon"
msgstr ""

#: theme-setup/theme-functions.php:590
msgid "Mix Button"
msgstr ""

#: theme-setup/theme-functions.php:590
msgid "Mix"
msgstr ""

#: theme-setup/theme-functions.php:592
msgid "Reddit Button"
msgstr ""

#: theme-setup/theme-functions.php:592
msgid "Reddit"
msgstr ""

#: theme-setup/theme-functions.php:594
msgid "Dribbble Button"
msgstr ""

#: theme-setup/theme-functions.php:594
msgid "Dribbble"
msgstr ""

#: theme-setup/theme-functions.php:596
msgid "Flipboard Button"
msgstr ""

#: theme-setup/theme-functions.php:596
msgid "Flipboard"
msgstr ""

#: theme-setup/theme-functions.php:598
msgid "Blogger Button"
msgstr ""

#: theme-setup/theme-functions.php:598
msgid "Blogger"
msgstr ""

#: theme-setup/theme-functions.php:600
msgid "Etsy Button"
msgstr ""

#: theme-setup/theme-functions.php:600
msgid "Etsy"
msgstr ""

#: theme-setup/theme-functions.php:602
msgid "Behance Button"
msgstr ""

#: theme-setup/theme-functions.php:602
msgid "Behance"
msgstr ""

#: theme-setup/theme-functions.php:604
msgid "Amazon Button"
msgstr ""

#: theme-setup/theme-functions.php:604
msgid "Amazon"
msgstr ""

#: theme-setup/theme-functions.php:606
msgid "Meetup Button"
msgstr ""

#: theme-setup/theme-functions.php:606
msgid "Meetup"
msgstr ""

#: theme-setup/theme-functions.php:608
msgid "Mixcloud Button"
msgstr ""

#: theme-setup/theme-functions.php:608
msgid "Mixcloud"
msgstr ""

#: theme-setup/theme-functions.php:610
msgid "Slack Button"
msgstr ""

#: theme-setup/theme-functions.php:610
msgid "Slack"
msgstr ""

#: theme-setup/theme-functions.php:612
msgid "Snapchat Button"
msgstr ""

#: theme-setup/theme-functions.php:612
msgid "Snapchat"
msgstr ""

#: theme-setup/theme-functions.php:614
msgid "Spotify Button"
msgstr ""

#: theme-setup/theme-functions.php:614
msgid "Spotify"
msgstr ""

#: theme-setup/theme-functions.php:616
msgid "Yelp Button"
msgstr ""

#: theme-setup/theme-functions.php:616
msgid "Yelp"
msgstr ""

#: theme-setup/theme-functions.php:618
msgid "WordPress Button"
msgstr ""

#: theme-setup/theme-functions.php:618
msgid "WordPress"
msgstr ""

#: theme-setup/theme-functions.php:620
msgid "Twitch Button"
msgstr ""

#: theme-setup/theme-functions.php:620
msgid "Twitch"
msgstr ""

#: theme-setup/theme-functions.php:622
msgid "Telegram Button"
msgstr ""

#: theme-setup/theme-functions.php:622
msgid "Telegram"
msgstr ""

#: theme-setup/theme-functions.php:624
msgid "Bandcamp Button"
msgstr ""

#: theme-setup/theme-functions.php:624
msgid "Bandcamp"
msgstr ""

#: theme-setup/theme-functions.php:626
msgid "Quora Button"
msgstr ""

#: theme-setup/theme-functions.php:626
msgid "Quora"
msgstr ""

#: theme-setup/theme-functions.php:628
msgid "Foursquare Button"
msgstr ""

#: theme-setup/theme-functions.php:628
msgid "Foursquare"
msgstr ""

#: theme-setup/theme-functions.php:630
msgid "DeviantArt Button"
msgstr ""

#: theme-setup/theme-functions.php:630
msgid "DeviantArt"
msgstr ""

#: theme-setup/theme-functions.php:632
msgid "IMDB Button"
msgstr ""

#: theme-setup/theme-functions.php:632
msgid "IMDB"
msgstr ""

#: theme-setup/theme-functions.php:634
msgid "VK Button"
msgstr ""

#: theme-setup/theme-functions.php:634
msgid "VK"
msgstr ""

#: theme-setup/theme-functions.php:636
msgid "Codepen Button"
msgstr ""

#: theme-setup/theme-functions.php:636
msgid "Codepen"
msgstr ""

#: theme-setup/theme-functions.php:638
msgid "JSFiddle Button"
msgstr ""

#: theme-setup/theme-functions.php:638
msgid "JSFiddle"
msgstr ""

#: theme-setup/theme-functions.php:640
msgid "Stack Overflow Button"
msgstr ""

#: theme-setup/theme-functions.php:640
msgid "Stack Overflow"
msgstr ""

#: theme-setup/theme-functions.php:642
msgid "Stack Exchange Button"
msgstr ""

#: theme-setup/theme-functions.php:642
msgid "Stack Exchange"
msgstr ""

#: theme-setup/theme-functions.php:644
msgid "BuySellAds Button"
msgstr ""

#: theme-setup/theme-functions.php:644
msgid "BuySellAds"
msgstr ""

#: theme-setup/theme-functions.php:646
msgid "500px Button"
msgstr ""

#: theme-setup/theme-functions.php:646
msgid "500px"
msgstr ""

#: theme-setup/theme-functions.php:648
msgid "Ello Button"
msgstr ""

#: theme-setup/theme-functions.php:648
msgid "Ello"
msgstr ""

#: theme-setup/theme-functions.php:650
msgid "Discord Button"
msgstr ""

#: theme-setup/theme-functions.php:650
msgid "Discord"
msgstr ""

#: theme-setup/theme-functions.php:652
msgid "Goodreads Button"
msgstr ""

#: theme-setup/theme-functions.php:652
msgid "Goodreads"
msgstr ""

#: theme-setup/theme-functions.php:654
msgid "Odnoklassniki Button"
msgstr ""

#: theme-setup/theme-functions.php:654
msgid "Odnoklassniki"
msgstr ""

#: theme-setup/theme-functions.php:656
msgid "Houzz Button"
msgstr ""

#: theme-setup/theme-functions.php:656
msgid "Houzz"
msgstr ""

#: theme-setup/theme-functions.php:658
msgid "Pocket Button"
msgstr ""

#: theme-setup/theme-functions.php:658
msgid "Pocket"
msgstr ""

#: theme-setup/theme-functions.php:660
msgid "XING Button"
msgstr ""

#: theme-setup/theme-functions.php:660
msgid "XING"
msgstr ""

#: theme-setup/theme-functions.php:662
msgid "Mastodon Button"
msgstr ""

#: theme-setup/theme-functions.php:662
msgid "Mastodon"
msgstr ""

#: theme-setup/theme-functions.php:664
msgid "Google Play Button"
msgstr ""

#: theme-setup/theme-functions.php:664
msgid "Google Play"
msgstr ""

#: theme-setup/theme-functions.php:666
msgid "SlideShare Button"
msgstr ""

#: theme-setup/theme-functions.php:666
msgid "SlideShare"
msgstr ""

#: theme-setup/theme-functions.php:668
msgid "Dropbox Button"
msgstr ""

#: theme-setup/theme-functions.php:668
msgid "Dropbox"
msgstr ""

#: theme-setup/theme-functions.php:670
msgid "PayPal Button"
msgstr ""

#: theme-setup/theme-functions.php:670
msgid "PayPal"
msgstr ""

#: theme-setup/theme-functions.php:672
msgid "Viadeo Button"
msgstr ""

#: theme-setup/theme-functions.php:672
msgid "Viadeo"
msgstr ""

#: theme-setup/theme-functions.php:674
msgid "Wikipedia Button"
msgstr ""

#: theme-setup/theme-functions.php:674
msgid "Wikipedia"
msgstr ""

#: theme-setup/theme-functions.php:676
msgid "Skype Button"
msgstr ""

#: theme-setup/theme-functions.php:676
msgid "Skype"
msgstr ""

#: theme-setup/theme-functions.php:678
msgid "Email Us Button"
msgstr ""

#: theme-setup/theme-functions.php:678
msgid "Email Us"
msgstr ""

#: theme-setup/theme-functions.php:680
msgid "RSS Button"
msgstr ""

#: theme-setup/theme-functions.php:680
msgid "RSS"
msgstr ""

#: theme-setup/theme-functions.php:681
msgid "Logout Button"
msgstr ""

#: theme-setup/theme-functions.php:681
msgid "Login / Register"
msgstr ""

#: theme-setup/theme-functions.php:681
msgid "Login / Register Button"
msgstr ""

#: theme-setup/theme-functions.php:682
msgid "Search Button"
msgstr ""

#: theme-setup/theme-functions.php:682
msgid "Search"
msgstr ""

#: theme-setup/theme-functions.php:703
msgid "Author: "
msgstr ""

#. translators: used between list items, there is a space after the comma
#: theme-setup/theme-functions.php:725
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: 1: list of tags.
#: theme-setup/theme-functions.php:728
#, php-format
msgid "Tagged %1$s"
msgstr ""

#. translators: used between list items, there is a space
#: theme-setup/theme-functions.php:739
msgid "&nbsp;"
msgstr ""

#. translators: 1: list of categories.
#: theme-setup/theme-functions.php:742 theme-setup/theme-functions.php:799
#, php-format
msgid "<span class=\"gridflex-sr-only\">Posted in </span>%1$s"
msgstr ""

#. translators: %s: post title
#: theme-setup/theme-functions.php:757
#, php-format
msgid "0 Comment<span class=\"gridflex-sr-only\"> on %s</span>"
msgstr ""

#. translators: %s: post title
#: theme-setup/theme-functions.php:783 theme-setup/theme-functions.php:814
#: theme-setup/theme-functions.php:833
#, php-format
msgid "Leave a Comment<span class=\"gridflex-sr-only\"> on %s</span>"
msgstr ""

#. translators: used between list items, there is a space
#: theme-setup/theme-functions.php:796
msgid ", "
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: theme-setup/theme-functions.php:817
#, php-format
msgid "Edit<span class=\"gridflex-sr-only\"> %s</span>"
msgstr ""

#: theme-setup/theme-functions.php:863
msgid "Older posts"
msgstr ""

#: theme-setup/theme-functions.php:863
msgid "Newer posts"
msgstr ""

#: theme-setup/theme-functions.php:865
msgid "&larr; Newer posts"
msgstr ""

#: theme-setup/theme-functions.php:865
msgid "Older posts &rarr;"
msgstr ""

#: theme-setup/theme-functions.php:876
msgid "%title &rarr;"
msgstr ""

#: theme-setup/theme-functions.php:876
msgid "&larr; %title"
msgstr ""

#: theme-setup/theme-functions.php:894 theme-setup/theme-functions.php:902
#: theme-setup/theme-options.php:143 theme-setup/theme-options.php:155
msgid "Menu"
msgstr ""

#. translators: %s: post title.
#: theme-setup/theme-functions.php:1400 theme-setup/theme-functions.php:1418
#: theme-setup/theme-functions.php:1454 theme-setup/theme-functions.php:1456
#: theme-setup/theme-functions.php:1492 theme-setup/theme-functions.php:1494
#, php-format
msgid "Permanent Link to %s"
msgstr ""

#: theme-setup/theme-functions.php:1607
msgid "GridFlex Button"
msgstr ""

#: theme-setup/theme-options.php:126
msgid "Getting Started"
msgstr ""

#: theme-setup/theme-options.php:126
msgid ""
"Thanks for your interest in GridFlex! If you have any questions or run into "
"any trouble, please visit us the following links. We will get you fixed up!"
msgstr ""

#: theme-setup/theme-options.php:130
msgid "Documentation"
msgstr ""

#: theme-setup/theme-options.php:134
msgid "Contact Us"
msgstr ""

#: theme-setup/theme-options.php:141
msgid "Menu Options"
msgstr ""

#: theme-setup/theme-options.php:145
msgid "Primary Menu Mobile Text"
msgstr ""

#: theme-setup/theme-options.php:149
msgid "Disable Primary Menu"
msgstr ""

#: theme-setup/theme-options.php:153
msgid "Center Primary Menu"
msgstr ""

#: theme-setup/theme-options.php:157
msgid "Secondary Menu Mobile Text"
msgstr ""

#: theme-setup/theme-options.php:161
msgid "Disable Secondary Menu"
msgstr ""

#: theme-setup/theme-options.php:165
msgid "Select Secondary Menu Location"
msgstr ""

#: theme-setup/theme-options.php:165
msgid "Select where you want to display secondary menu."
msgstr ""

#: theme-setup/theme-options.php:165 theme-setup/theme-options.php:871
msgid "Before Header"
msgstr ""

#: theme-setup/theme-options.php:165 theme-setup/theme-options.php:872
msgid "After Header"
msgstr ""

#: theme-setup/theme-options.php:165 theme-setup/theme-options.php:873
msgid "Before Footer"
msgstr ""

#: theme-setup/theme-options.php:165 theme-setup/theme-options.php:874
msgid "After Footer"
msgstr ""

#: theme-setup/theme-options.php:169
msgid "Center Secondary Menu"
msgstr ""

#: theme-setup/theme-options.php:176
msgid "Header Options"
msgstr ""

#: theme-setup/theme-options.php:180
msgid "Hide Tagline"
msgstr ""

#: theme-setup/theme-options.php:184
msgid "Hide Header Content"
msgstr ""

#: theme-setup/theme-options.php:189
msgid "Logo Location"
msgstr ""

#: theme-setup/theme-options.php:189
msgid ""
"Select how you want to display the site logo with site title and tagline."
msgstr ""

#: theme-setup/theme-options.php:189
msgid "Before Site Title and Tagline"
msgstr ""

#: theme-setup/theme-options.php:189
msgid "Above Site Title and Tagline"
msgstr ""

#: theme-setup/theme-options.php:194
msgid "Hide Header Image from Everywhere"
msgstr ""

#: theme-setup/theme-options.php:199
msgid "Remove Link from Header Image"
msgstr ""

#: theme-setup/theme-options.php:204
msgid "Hide both Title and Description from Header Image"
msgstr ""

#: theme-setup/theme-options.php:204
msgid ""
"If you checked this option, header image title and description will be "
"hidden from all screen sizes."
msgstr ""

#: theme-setup/theme-options.php:208
msgid "Hide Title from Header Image"
msgstr ""

#: theme-setup/theme-options.php:208
msgid ""
"If you checked this option, header image title will be hidden from all "
"screen sizes. This option has no effect if you have checked the option: "
"\"Hide both Title and Description from Header Image\""
msgstr ""

#: theme-setup/theme-options.php:212
msgid "Hide Description from Header Image"
msgstr ""

#: theme-setup/theme-options.php:212
msgid ""
"If you checked this option, header image description will be hidden from all "
"screen sizes. This option has no effect if you have checked the option: "
"\"Hide both Title and Description from Header Image\""
msgstr ""

#: theme-setup/theme-options.php:217
msgid "Add Custom Title/Custom Description to Header Image"
msgstr ""

#: theme-setup/theme-options.php:221
msgid "Header Image Custom Title"
msgstr ""

#: theme-setup/theme-options.php:225
msgid "Header Image Custom Description"
msgstr ""

#: theme-setup/theme-options.php:229
msgid "Header Image Destination URL"
msgstr ""

#: theme-setup/theme-options.php:229
msgid ""
"Enter the URL a visitor should go when he/she click on the header image. If "
"you did not enter a URL below, header image will be linked to the homepage "
"of your website."
msgstr ""

#: theme-setup/theme-options.php:234
msgid "Add a Minimum Height to Header Image on Smaller Screens"
msgstr ""

#: theme-setup/theme-options.php:241
msgid "Posts Grid Options"
msgstr ""

#: theme-setup/theme-options.php:241
msgid ""
"To display your latest posts as a grid on your homepage, please set the "
"\"Your homepage displays\" option to \"Your latest posts.\" You can find "
"this setting in your WordPress Dashboard by navigating to \"Settings\" -> "
"\"Reading\" -> \"Your homepage displays.\""
msgstr ""

#: theme-setup/theme-options.php:245
msgid "Hide HomePage Posts Heading"
msgstr ""

#: theme-setup/theme-options.php:249
msgid "HomePage Posts Heading"
msgstr ""

#: theme-setup/theme-options.php:253
msgid "Number of Posts per Page"
msgstr ""

#: theme-setup/theme-options.php:253
msgid "Set the maximum number of posts displayed on each blog page."
msgstr ""

#: theme-setup/theme-options.php:257
msgid "Hide Post Titles from Posts Grid"
msgstr ""

#: theme-setup/theme-options.php:261
msgid "Show Post Categories on Posts Grid"
msgstr ""

#: theme-setup/theme-options.php:265
msgid "Hide Posted Dates from Posts Grid"
msgstr ""

#: theme-setup/theme-options.php:269
msgid "Show Post Author Names on Posts Grid"
msgstr ""

#: theme-setup/theme-options.php:273
msgid "Hide Comment Links from Posts Grid"
msgstr ""

#: theme-setup/theme-options.php:277
msgid "Do not Hide Grid Posts Contents According to Screen Size"
msgstr ""

#: theme-setup/theme-options.php:284
msgid "Post Options"
msgstr ""

#: theme-setup/theme-options.php:288 theme-setup/theme-options.php:367
msgid "Featured Image Link"
msgstr ""

#: theme-setup/theme-options.php:288
msgid ""
"Do you want the featured image in a single post to be linked to its post?"
msgstr ""

#: theme-setup/theme-options.php:288 theme-setup/theme-options.php:367
msgid "Yes"
msgstr ""

#: theme-setup/theme-options.php:288 theme-setup/theme-options.php:367
msgid "No"
msgstr ""

#: theme-setup/theme-options.php:292
msgid "Hide Featured Image from Full Post"
msgstr ""

#: theme-setup/theme-options.php:296
msgid "Move Featured Image to Bottom of Full Post Title"
msgstr ""

#: theme-setup/theme-options.php:300
msgid "Hide Post Header from Full Post"
msgstr ""

#: theme-setup/theme-options.php:304
msgid "Remove Link from Full Post Title"
msgstr ""

#: theme-setup/theme-options.php:308
msgid "Hide Post Categories from Full Post"
msgstr ""

#: theme-setup/theme-options.php:312
msgid "Hide Post Author from Full Post"
msgstr ""

#: theme-setup/theme-options.php:316
msgid "Hide Posted Date from Full Post"
msgstr ""

#: theme-setup/theme-options.php:320
msgid "Hide Comment Link from Full Post"
msgstr ""

#: theme-setup/theme-options.php:324
msgid "Hide Post Edit Link"
msgstr ""

#: theme-setup/theme-options.php:328
msgid "Hide Post Tags from Full Post"
msgstr ""

#: theme-setup/theme-options.php:332
msgid "Hide Author Bio Box"
msgstr ""

#: theme-setup/theme-options.php:336
msgid "Do not Underline the Links within the Content"
msgstr ""

#: theme-setup/theme-options.php:343
msgid "Post/Posts Navigation Options"
msgstr ""

#: theme-setup/theme-options.php:347
msgid "Hide Post Navigation from Full Posts"
msgstr ""

#: theme-setup/theme-options.php:352
msgid "Hide Posts Navigation from Home/Archive/Search Pages"
msgstr ""

#: theme-setup/theme-options.php:356
msgid "Posts Navigation Type"
msgstr ""

#: theme-setup/theme-options.php:356
msgid ""
"Select posts navigation type you need. If you activate WP-PageNavi plugin, "
"this navigation will be replaced by WP-PageNavi navigation."
msgstr ""

#: theme-setup/theme-options.php:356
msgid "Normal Navigation"
msgstr ""

#: theme-setup/theme-options.php:356
msgid "Numbered Navigation"
msgstr ""

#: theme-setup/theme-options.php:363
msgid "Page Options"
msgstr ""

#: theme-setup/theme-options.php:367
msgid "Do you want the featured image in a page to be linked to its page?"
msgstr ""

#: theme-setup/theme-options.php:371
msgid "Hide Featured Image from Single Page"
msgstr ""

#: theme-setup/theme-options.php:375
msgid "Move Featured Image to Bottom of Page Title"
msgstr ""

#: theme-setup/theme-options.php:379
msgid "Hide Page Header from Single Page"
msgstr ""

#: theme-setup/theme-options.php:383
msgid "Remove Link from Single Page Title"
msgstr ""

#: theme-setup/theme-options.php:387
msgid "Hide Posted Date from Single Page"
msgstr ""

#: theme-setup/theme-options.php:391
msgid "Hide Page Author from Single Page"
msgstr ""

#: theme-setup/theme-options.php:395
msgid "Hide Comment Link from Single Page"
msgstr ""

#: theme-setup/theme-options.php:399
msgid "Hide Edit Link from Single Page"
msgstr ""

#: theme-setup/theme-options.php:403
msgid "Hide Page Header from Static Homepage"
msgstr ""

#: theme-setup/theme-options.php:407
msgid ""
"Hide Page Meta Data (Page Date, Page Author, Comment Link) from Static "
"Homepage"
msgstr ""

#: theme-setup/theme-options.php:414
msgid "Social Links Options"
msgstr ""

#: theme-setup/theme-options.php:418
msgid "Social + Search + Login/Logout Buttons Location"
msgstr ""

#: theme-setup/theme-options.php:418
msgid "Select where you want to display social buttons."
msgstr ""

#: theme-setup/theme-options.php:422
msgid "Hide Social + Search + Login/Logout Buttons"
msgstr ""

#: theme-setup/theme-options.php:422
msgid ""
"If you checked this option, there is no any effect from these option: \"Hide "
"Search Button\", \"Show Login/Logout Button\"."
msgstr ""

#: theme-setup/theme-options.php:426
msgid "Hide Search Button"
msgstr ""

#: theme-setup/theme-options.php:426 theme-setup/theme-options.php:430
msgid ""
"This option has no effect if you checked the option: \"Hide Social + Search "
"+ Login/Logout Buttons\""
msgstr ""

#: theme-setup/theme-options.php:430
msgid "Show Login/Logout Button"
msgstr ""

#: theme-setup/theme-options.php:434
msgid "X URL"
msgstr ""

#: theme-setup/theme-options.php:438
msgid "Facebook URL"
msgstr ""

#: theme-setup/theme-options.php:442
msgid "Threads URL"
msgstr ""

#: theme-setup/theme-options.php:446
msgid "Pinterest URL"
msgstr ""

#: theme-setup/theme-options.php:450
msgid "Linkedin Link"
msgstr ""

#: theme-setup/theme-options.php:454
msgid "Instagram Link"
msgstr ""

#: theme-setup/theme-options.php:458
msgid "VK Link"
msgstr ""

#: theme-setup/theme-options.php:462
msgid "Flickr Link"
msgstr ""

#: theme-setup/theme-options.php:466
msgid "Youtube URL"
msgstr ""

#: theme-setup/theme-options.php:470
msgid "Vimeo URL"
msgstr ""

#: theme-setup/theme-options.php:474
msgid "Soundcloud URL"
msgstr ""

#: theme-setup/theme-options.php:478
msgid "Messenger URL"
msgstr ""

#: theme-setup/theme-options.php:482
msgid "WhatsApp URL"
msgstr ""

#: theme-setup/theme-options.php:486
msgid "TikTok URL"
msgstr ""

#: theme-setup/theme-options.php:490
msgid "Lastfm URL"
msgstr ""

#: theme-setup/theme-options.php:494
msgid "Medium URL"
msgstr ""

#: theme-setup/theme-options.php:498
msgid "Github URL"
msgstr ""

#: theme-setup/theme-options.php:502
msgid "Bitbucket URL"
msgstr ""

#: theme-setup/theme-options.php:506
msgid "Tumblr URL"
msgstr ""

#: theme-setup/theme-options.php:510
msgid "Digg URL"
msgstr ""

#: theme-setup/theme-options.php:514
msgid "Delicious URL"
msgstr ""

#: theme-setup/theme-options.php:518
msgid "Stumbleupon URL"
msgstr ""

#: theme-setup/theme-options.php:522
msgid "Mix URL"
msgstr ""

#: theme-setup/theme-options.php:526
msgid "Reddit URL"
msgstr ""

#: theme-setup/theme-options.php:530
msgid "Dribbble URL"
msgstr ""

#: theme-setup/theme-options.php:534
msgid "Flipboard URL"
msgstr ""

#: theme-setup/theme-options.php:538
msgid "Blogger URL"
msgstr ""

#: theme-setup/theme-options.php:542
msgid "Etsy URL"
msgstr ""

#: theme-setup/theme-options.php:546
msgid "Behance URL"
msgstr ""

#: theme-setup/theme-options.php:550
msgid "Amazon URL"
msgstr ""

#: theme-setup/theme-options.php:554
msgid "Meetup URL"
msgstr ""

#: theme-setup/theme-options.php:558
msgid "Mixcloud URL"
msgstr ""

#: theme-setup/theme-options.php:562
msgid "Slack URL"
msgstr ""

#: theme-setup/theme-options.php:566
msgid "Snapchat URL"
msgstr ""

#: theme-setup/theme-options.php:570
msgid "Spotify URL"
msgstr ""

#: theme-setup/theme-options.php:574
msgid "Yelp URL"
msgstr ""

#: theme-setup/theme-options.php:578
msgid "WordPress URL"
msgstr ""

#: theme-setup/theme-options.php:582
msgid "Twitch URL"
msgstr ""

#: theme-setup/theme-options.php:586
msgid "Telegram URL"
msgstr ""

#: theme-setup/theme-options.php:590
msgid "Bandcamp URL"
msgstr ""

#: theme-setup/theme-options.php:594
msgid "Quora URL"
msgstr ""

#: theme-setup/theme-options.php:598
msgid "Foursquare URL"
msgstr ""

#: theme-setup/theme-options.php:602
msgid "DeviantArt URL"
msgstr ""

#: theme-setup/theme-options.php:606
msgid "IMDB URL"
msgstr ""

#: theme-setup/theme-options.php:610
msgid "Codepen URL"
msgstr ""

#: theme-setup/theme-options.php:614
msgid "JSFiddle URL"
msgstr ""

#: theme-setup/theme-options.php:618
msgid "Stack Overflow URL"
msgstr ""

#: theme-setup/theme-options.php:622
msgid "Stack Exchange URL"
msgstr ""

#: theme-setup/theme-options.php:626
msgid "BuySellAds URL"
msgstr ""

#: theme-setup/theme-options.php:630
msgid "500px URL"
msgstr ""

#: theme-setup/theme-options.php:634
msgid "Ello URL"
msgstr ""

#: theme-setup/theme-options.php:638
msgid "Discord URL"
msgstr ""

#: theme-setup/theme-options.php:642
msgid "Goodreads URL"
msgstr ""

#: theme-setup/theme-options.php:646
msgid "Odnoklassniki URL"
msgstr ""

#: theme-setup/theme-options.php:650
msgid "Houzz URL"
msgstr ""

#: theme-setup/theme-options.php:654
msgid "Pocket URL"
msgstr ""

#: theme-setup/theme-options.php:658
msgid "XING URL"
msgstr ""

#: theme-setup/theme-options.php:662
msgid "Mastodon URL"
msgstr ""

#: theme-setup/theme-options.php:666
msgid "Google Play URL"
msgstr ""

#: theme-setup/theme-options.php:670
msgid "SlideShare URL"
msgstr ""

#: theme-setup/theme-options.php:674
msgid "Dropbox URL"
msgstr ""

#: theme-setup/theme-options.php:678
msgid "PayPal URL"
msgstr ""

#: theme-setup/theme-options.php:682
msgid "Viadeo URL"
msgstr ""

#: theme-setup/theme-options.php:686
msgid "Wikipedia URL"
msgstr ""

#: theme-setup/theme-options.php:690
msgid "Skype Username"
msgstr ""

#: theme-setup/theme-options.php:694
msgid "Email Address"
msgstr ""

#: theme-setup/theme-options.php:698
msgid "RSS Feed URL"
msgstr ""

#: theme-setup/theme-options.php:705
msgid "Footer Options"
msgstr ""

#: theme-setup/theme-options.php:709
msgid "Footer copyright notice"
msgstr ""

#: theme-setup/theme-options.php:713
msgid "Hide Footer Widgets"
msgstr ""

#: theme-setup/theme-options.php:717
msgid "Disable Back to Top Button"
msgstr ""

#: theme-setup/theme-options.php:724
msgid "Search and 404 Pages Options"
msgstr ""

#: theme-setup/theme-options.php:728
msgid "No Search Results Heading"
msgstr ""

#: theme-setup/theme-options.php:728
msgid "Enter a heading to display when no search results are found."
msgstr ""

#: theme-setup/theme-options.php:732
msgid "No Search Results Message"
msgstr ""

#: theme-setup/theme-options.php:732
msgid "Enter a message to display when no search results are found."
msgstr ""

#: theme-setup/theme-options.php:736
msgid "404 Error Page Heading"
msgstr ""

#: theme-setup/theme-options.php:736
msgid "Enter the heading for the 404 error page."
msgstr ""

#: theme-setup/theme-options.php:740
msgid "Error 404 Message"
msgstr ""

#: theme-setup/theme-options.php:740
msgid "Enter a message to display on the 404 error page."
msgstr ""

#: theme-setup/theme-options.php:744
msgid "Hide Search Box from 404 Page"
msgstr ""

#: theme-setup/theme-options.php:751
msgid "Other Options"
msgstr ""

#: theme-setup/theme-options.php:755
msgid "Enable Gutenberg Widget Block Editor"
msgstr ""

#: theme-setup/theme-options.php:759
msgid "Disable Site Loading Animation"
msgstr ""

#: theme-setup/theme-options.php:763
msgid "Enable FitVids.JS"
msgstr ""

#: theme-setup/theme-options.php:763
msgid ""
"You can enable fitvids.js script if you are using videos on your website and "
"if you want fluid width videos in your post content."
msgstr ""

#: theme-setup/theme-options.php:770
msgid "Upgrade to Pro Version"
msgstr ""

#: theme-setup/theme-options.php:775
msgid "GridFlex Pro"
msgstr ""

#: theme-setup/theme-options.php:778
msgid "Do you enjoy GridFlex? Upgrade to GridFlex Pro now and get:"
msgstr ""

#: theme-setup/theme-options.php:780
msgid "Color Options"
msgstr ""

#: theme-setup/theme-options.php:781
msgid "Font Options"
msgstr ""

#: theme-setup/theme-options.php:782
msgid "1/2/3/4/5/6/7/8/9/10 Columns Options for Posts Grids"
msgstr ""

#: theme-setup/theme-options.php:783
msgid "10+ Thumbnail Sizes Options for Posts Grids"
msgstr ""

#: theme-setup/theme-options.php:784
msgid "Switch between Pure CSS Grid and Masonry Grid (JavaScript based)"
msgstr ""

#: theme-setup/theme-options.php:785
msgid "Display Ads/Custom Contents between Posts in the Grid"
msgstr ""

#: theme-setup/theme-options.php:786
msgid "Switch between Full and Boxed Layout Type"
msgstr ""

#: theme-setup/theme-options.php:787
msgid "10+ Layout Styles for Posts/Pages"
msgstr ""

#: theme-setup/theme-options.php:788
msgid "10+ Layout Styles for Non-Singular Pages"
msgstr ""

#: theme-setup/theme-options.php:789
msgid ""
"Width Change Options for Full Website/Main Content/Left Sidebar/Right Sidebar"
msgstr ""

#: theme-setup/theme-options.php:790
msgid "10+ Custom Page Templates"
msgstr ""

#: theme-setup/theme-options.php:791
msgid "10+ Custom Post Templates"
msgstr ""

#: theme-setup/theme-options.php:792
msgid ""
"2 Header Layouts with Width options - (Logo + Header Banner) / (Full Width "
"Header)"
msgstr ""

#: theme-setup/theme-options.php:793
msgid "Footer with Layout Options (1/2/3/4/5/6 columns)"
msgstr ""

#: theme-setup/theme-options.php:794
msgid ""
"Ability to Change Website Width/Layout Type/Layout Style/Header Style/Footer "
"Style of any Post/Page"
msgstr ""

#: theme-setup/theme-options.php:795
msgid ""
"Capability to Add Different Header Images for Each Post/Page with Unique "
"Link, Title and Description"
msgstr ""

#: theme-setup/theme-options.php:796
msgid ""
"Ajax Powered Grid Featured Posts Widget (Recent/Categories/Tags/PostIDs "
"based) - with capability to display posts according to Likes/Views/Comments/"
"Dates/... and there are many options"
msgstr ""

#: theme-setup/theme-options.php:797
msgid ""
"Ajax Powered List Featured Posts Widget (Recent/Categories/Tags/PostIDs "
"based) - with capability to display posts according to Likes/Views/Comments/"
"Dates/... and there are many options"
msgstr ""

#: theme-setup/theme-options.php:798
msgid ""
"Ajax Powered Tabbed Widget (Recent/Categories/Tags/PostIDs based) - with "
"capability to display posts according to Likes/Views/Comments/Dates/... and "
"there are many options."
msgstr ""

#: theme-setup/theme-options.php:799
msgid "About and Social Widget - 60+ Social Buttons"
msgstr ""

#: theme-setup/theme-options.php:800
msgid ""
"News Ticker (Recent/Categories/Tags/PostIDs based) - It can display posts "
"according to Likes/Views/Comments/Dates/... and there are many options."
msgstr ""

#: theme-setup/theme-options.php:801
msgid "Settings Panel to Control Options in Each Post"
msgstr ""

#: theme-setup/theme-options.php:802
msgid "Settings Panel to Control Options in Each Page"
msgstr ""

#: theme-setup/theme-options.php:803
msgid "Built-in Posts Views Counter"
msgstr ""

#: theme-setup/theme-options.php:804
msgid "Built-in Posts Likes System"
msgstr ""

#: theme-setup/theme-options.php:805
msgid "Built-in Infinite Scroll and Load More Button"
msgstr ""

#: theme-setup/theme-options.php:806
msgid "Post Share Buttons - 25+ Social Networks are Supported"
msgstr ""

#: theme-setup/theme-options.php:807
msgid "Related Posts (Categories/Tags/Author/PostIDs based) with Options"
msgstr ""

#: theme-setup/theme-options.php:808
msgid "Sticky Menu/Sticky Sidebars with enable/disable capability"
msgstr ""

#: theme-setup/theme-options.php:809
msgid "Author Bio Box with Social Buttons - 60+ Social Buttons"
msgstr ""

#: theme-setup/theme-options.php:810
msgid "Ability to Enable/Disable Mobile View from Primary and Secondary Menus"
msgstr ""

#: theme-setup/theme-options.php:811
msgid "Post Navigation with Thumbnails"
msgstr ""

#: theme-setup/theme-options.php:812
msgid "Ability to add Ads under Post Title and under Post Content"
msgstr ""

#: theme-setup/theme-options.php:813
msgid "Ability to Disable Google Fonts - for faster loading"
msgstr ""

#: theme-setup/theme-options.php:814
msgid "More Widget Areas"
msgstr ""

#: theme-setup/theme-options.php:815
msgid "Built-in Contact Form"
msgstr ""

#: theme-setup/theme-options.php:816
msgid "WooCommerce Compatible"
msgstr ""

#: theme-setup/theme-options.php:817
msgid "Yoast SEO Breadcrumbs Support"
msgstr ""

#: theme-setup/theme-options.php:818
msgid "Full RTL Language Support"
msgstr ""

#: theme-setup/theme-options.php:819
msgid "Search Engine Optimized"
msgstr ""

#: theme-setup/theme-options.php:820
msgid "Random Posts Button in Header"
msgstr ""

#: theme-setup/theme-options.php:821
msgid "Many Useful Customizer Theme options"
msgstr ""

#: theme-setup/theme-options.php:822
msgid "More Features..."
msgstr ""

#: theme-setup/theme-options.php:824
msgid "Upgrade To GridFlex PRO"
msgstr ""

#: theme-setup/theme-options.php:910
msgid "Theme Options"
msgstr ""

#: theme-setup/theme-options.php:926
msgid ""
"To change Background Color, need to remove background image first:- go to "
"Appearance : Customize : Theme Options : Background Image"
msgstr ""

#. Theme Name of the plugin/theme
msgid "GridFlex"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://themesdna.com/gridflex-wordpress-theme/"
msgstr ""

#. Author of the plugin/theme
msgid "ThemesDNA"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://themesdna.com/"
msgstr ""

#. Template Name of the plugin/theme
msgid "Full Width, no sidebar"
msgstr ""
